import 'package:flutter/material.dart';
import 'app_config.dart';
import 'main.dart';

void main() {
  var configuredApp = new AppConfig(
    appName: 'Hit a Wod',
    flavorName: 'production',
    apiBaseUrl: 'https://hitawod.com/api/v1/',
    child: new MyApp(),
  );
  
  runApp(configuredApp);
}